AlmaLinux 2263 Published by

A yajl security update has been released for AlmaLinux 9.



ALSA-2022:8252 Moderate: yajl security update


Type:
security

Severity:
moderate

Release date:
2022-11-18

Description
Security Fix(es):
* yajl: heap-based buffer overflow when handling large inputs due to an integer overflow (CVE-2022-24795)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2022:8252
CVE-2022-24795
ALSA-2022:8252

Updates packages:
yajl-2.1.0-21.el9.i686.rpm
yajl-2.1.0-21.el9.x86_64.rpm
yajl-2.1.0-21.el9.ppc64le.rpm
yajl-2.1.0-21.el9.s390x.rpm
yajl-2.1.0-21.el9.aarch64.rpm
yajl-devel-2.1.0-21.el9.i686.rpm
yajl-devel-2.1.0-21.el9.x86_64.rpm
yajl-devel-2.1.0-21.el9.s390x.rpm
yajl-devel-2.1.0-21.el9.aarch64.rpm
yajl-devel-2.1.0-21.el9.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:8252 Moderate: yajl security update